@charset "UTF-8";
/* CSS Document */

body{
	margin:0;
}

.header{
	position:relative;
	width:100%;
	height:45px;
	background-color:#F00;
	top:390px;
	box-shadow:3px 3px 3px #000;
}
h2{
	font-family: 'Audiowide', cursive;
	color:#fff;
	text-align:center;
	font-size:18pt;
	font-weight:100;
	padding:7px;
}
.logo{
	position:relative;
	width:331px;
	height:338px;
	margin:auto;
	background:url(../img/logo.png);
	top:0;	
}
.idioma{
	position:relative;
	width:400px;
	height:45px;
	margin:auto;
	top:80px;
}
.esp{
	position:relative;
	width:200px;
	height:inherit;
	float:left;
}
.eng{
	position:relative;
	width:200px;
	height:inherit;
	float:right;
}
.idioma h3{
	text-align:center;
}
.idioma h3 a{
	font-family: 'Audiowide', cursive;
	color:#000;
	font-size:14pt;
	font-weight:100;
	color:#F00;
	text-decoration:none;
	transition:color 0.5s ease;
	-moz-transition:color 0.5s ease;
	-ms-transition:color 0.5s ease;
	-o-transition:color 0.5s ease;
	-webkit-transition:color 0.5s ease;
}
.idioma h3 a:hover{
	color:#F60;
	font-size:24px;
	text-shadow:2px 2px 2px #000;
}